* { margin:0; padding:0;}
body { background:#000; font-family:Arial, Helvetica, sans-serif; font-size:100%; line-height:1.125em; color:#57758a;}

input, textarea { font-family:Arial, Helvetica, sans-serif; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper, block { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin-bottom:18px;}

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

#contacts-form { color:#376a9a; font-weight:bold; padding-bottom:20px;}
#contacts-form label { display:block; height:30px; width:100%; overflow:hidden;}
#contacts-form label input { float:right; width:222px; background:#274b56; border:1px solid #03080b; padding:0 0 0 3px; color:#4d84b8; font-weight:normal;}
#contacts-form textarea { float:right; height:154px; width:222px; background:#274b56; border:1px solid #03080b; padding:0 0 0 3px; color:#4d84b8; margin-bottom:26px; font-weight:normal;}
#contacts-form .alignright input { margin-left:2px;}

/*==================list====================*/
ul { list-style:none;}

#menu { text-align:center; position:relative; margin-top:-35px; height:91px;}
#menu li { display:inline; margin-right:0px;}
#menu li img { display:inline;}

.list1.alt { overflow:hidden; padding-top:10px; zoom:1;}
.list1 li { background:url(images/bull.gif) no-repeat left 8px; padding:0 0 4px 7px;}

.list2 li { width:100%; overflow:hidden; padding-bottom:10px;}
.list2 li img { float:left; margin:0 20px 0 0;}
.list2 li p { overflow:hidden; zoom:1; background:url(images/line-hor.gif) left bottom repeat-x; padding-bottom:20px; margin-bottom:7px;}
.list2 li strong { color:#376a9a;}
.list2 li a { background:url(images/bull.gif) no-repeat left 7px; padding:0 0 0 7px;}
.list2 li.last p { background:none;}
.list2 li.last { padding:0; margin:0;}

/*==================other====================*/
.img-indent { margin:0 13px 0 0; float:left;}
.img-box { width:100%; overflow:hidden; padding-bottom:20px;}
.img-box img { float:left; margin:0 20px 0 0;}

.p2 { margin-bottom:25px;}
.p3 { margin-bottom:6px;}

blockquote p { margin-bottom:10px;}

/*==================txt, links, lines, titles====================*/
a {color:#376a9a;}
a:hover{text-decoration:none;}

h2 { font-size:1em; color:#4d84b8; margin-bottom:21px;}
h3 { font-size:1em; color:#539fad;}
h4 { font-size:1em; color:#376a9a;}

.link1 { background:url(images/bull.gif) no-repeat left 7px; padding:0 0 0 7px;}

.divider { background:url(images/line-hor.gif) left top repeat-x; height:2px; overflow:hidden; font-size:0; line-height:0; margin:22px 0 22px 0;}

.title { margin-bottom:23px; height:50px; background:url(images/line-hor.gif) left bottom repeat-x;}
.title1 { margin-bottom:23px; height:50px;}

/*==================boxes====================*/
.box { background:url(images/box-bg.gif) left top repeat-x #0a131c; width:100%;}
.box .border-top {background:url(images/border-top.gif) repeat-x top;}
.box .border-bot {background:url(images/border-bot.gif) repeat-x bottom;}
.box .border-left {background:url(images/border-left.gif) repeat-y left;}
.box .border-right {background:url(images/border-right.gif) repeat-y right;}
.box .left-top-corner {background:url(images/left-top-corner.gif) no-repeat left top;}
.box .right-top-corner {background:url(images/right-top-corner.gif) no-repeat right top;}
.box .left-bot-corner {background:url(images/left-bot-corner.gif) no-repeat left bottom;}
.box .right-bot-corner {background:url(images/right-bot-corner.gif) no-repeat right bottom; }
.box .top { background:url(images/box-top.jpg) no-repeat 13px top; width:100%;}
.box .inner { padding:39px 23px 50px 41px;}
.box .inner1 { padding:39px 23px 63px 41px;}

.cont-box { padding:0 20px 0 0; margin:0;}
.cont-box span { float:right;}

/*header*/
#header .indent { padding:33px 0 0 143px;}

/*content*/
#content { padding:0 59px 1px 56px;}
#splash { height:518px; background:url(images/splash-bg.jpg) no-repeat left top;}
#splash .indent { padding:419px 0 0 2px; text-align:center;}

/*footer*/
#footer { color:#1e3850;}
#footer a {color:#1e3850;}

/*==========================================*/
